{
  "_from": "asyncapi@^2.1.0",
  "_id": "asyncapi@2.1.0",
  "_inBundle": false,
  "_integrity": "sha512-k4x3yz8wIHYVnuM/mDfDCSy0IaDZfQkivvX6Du1npXX2vNpcc2DPYMcHMg/kRt7B+O7alpxeGfzy+2PEbsFApg==",
  "_location": "/check_api/asyncapi",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "asyncapi@^2.1.0",
    "name": "asyncapi",
    "escapedName": "asyncapi",
    "rawSpec": "^2.1.0",
    "saveSpec": null,
    "fetchSpec": "^2.1.0"
  },
  "_requiredBy": [
    "/check_api"
  ],
  "_resolved": "https://registry.npmjs.org/asyncapi/-/asyncapi-2.1.0.tgz",
  "_shasum": "d1615a5b11c2d54b510fe357c643dc4a354e51aa",
  "_spec": "asyncapi@^2.1.0",
  "_where": "/build/check_api/src/check_api-1.2.2.tgz",
  "author": {
    "name": "Fran Mendez",
    "email": "fmvilas@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/asyncapi/asyncapi-node/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Bruno Pedro",
      "email": "bpedro@hitchhq.com"
    }
  ],
  "deprecated": false,
  "description": "AsyncAPI schema versions",
  "devDependencies": {
    "mocha": "^5.0.5",
    "nyc": "^11.6.0"
  },
  "homepage": "https://github.com/asyncapi/asyncapi-node#readme",
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "asyncapi",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/asyncapi/asyncapi-node.git"
  },
  "scripts": {
    "test": "nyc mocha"
  },
  "version": "2.1.0"
}
